:root {
	--Help-Height: 25px; /* var(--Help-Height)*/
	--Header-Height: 55px; /* var(--Header-Height)*/
	--Footer-Height: 25px; /* var(--Footer-Height)*/
	--Help-Header-Height: 80px; /* var(--Help-Header-Height)*/
	--Inner-Panel-Header-Height: 20px; /* var(--Inner-Panel-Header-Height)*/
	--M01px: -1px; /* var(--M01px)*/
	--M02px: -2px; /* var(--M02px)*/
	--M05px: -5px; /* var(--M05px)*/
	--M10px: -10px; /* var(--M10px)*/
	--M12px: -12px; /* var(--M12px)*/
	--M20px: -20px; /* var(--M20px)*/
	--M25px: -25px; /* var(--M25px)*/
	--M46px: -46px; /* var(--M46px)*/
	--NP3px: 0.3px; /* var(--NP3px)*/
	--NP5px: 0.5px; /* var(--NP5px)*/
	--NP6px: 0.6px; /* var(--NP6px)*/
	--N01px: 1px; /* var(--N01px)*/
	--N02px: 2px; /* var(--N02px)*/
	--N2P5px: 2.5px; /* var(--N2P5px)*/
	--N03px: 3px; /* var(--N03px)*/
	--N04px: 4px; /* var(--N04px)*/
	--N05px: 5px; /* var(--N05px)*/
	--N06px: 6px; /* var(--N06px)*/
	--N07px: 7px; /* var(--N07px)*/
	--N08px: 8px; /* var(--N08px)*/
	--N09px: 9px; /* var(--N09px)*/
	--N10px: 10px; /* var(--N10px)*/
	--N10P72px: 10.72px; /* var(--N10P72px)*/
	--N12px: 12px; /* var(--N12px)*/
	--N13px: 13px; /* var(--N13px)*/
	--N13P28px: 13.28px; /* var(--N13P28px)*/
	--N14px: 14px; /* var(--N14px)*/
	--N15px: 15px; /* var(--N15px)*/
	--N16px: 16px; /* var(--N16px)*/
	--N17px: 17px; /* var(--N17px)*/
	--N18px: 18px; /* var(--N18px)*/
	--N18P72px: 18.72px; /* var(--N18P72px)*/
	--N19px: 19px; /* var(--N19px)*/
	--N20px: 20px; /* var(--N20px)*/
	--N22px: 22px; /* var(--N22px)*/
	--N23px: 23px; /* var(--N23px)*/
	--N24px: 24px; /* var(--N24px)*/
	--N25px: 25px; /* var(--N25px)*/
	--N26px: 26px; /* var(--N26px)*/
	--N27px: 27px; /* var(--N27px)*/
	--N28px: 28px; /* var(--N28px)*/
	--N30px: 30px; /* var(--N30px)*/
	--N31P5px: 31.5px; /* var(--N31P5px)*/
	--N32px: 32px; /* var(--N32px)*/
	--N35px: 35px; /* var(--N35px)*/
	--N36px: 36px; /* var(--N36px)*/
	--N37px: 37px; /* var(--N37px)*/
	--N38px: 38px; /* var(--N38px)*/
	--N40px: 40px; /* var(--N40px)*/
	--N42px: 42px; /* var(--N42px)*/
	--N45px: 45px; /* var(--N45px)*/
	--N50px: 50px; /* var(--N50px)*/
	--N51px: 51px; /* var(--N51px)*/
	--N55px: 55px; /* var(--N55px)*/
	--N57px: 57px; /* var(--N57px)*/
	--N60px: 60px; /* var(--N60px)*/
	--N65px: 65px; /* var(--N65px)*/
	--N67px: 67px; /* var(--N67px)*/
	--N69px: 69px; /* var(--N69px)*/
	--N70px: 70px; /* var(--N70px)*/
	--N75px: 75px; /* var(--N75px)*/
	--N77px: 77px; /* var(--N77px)*/
	--N78px: 78px; /* var(--N78px)*/
	--N80px: 80px; /* var(--N80px)*/
	--N85px: 85px; /* var(--N85px)*/
	--N90px: 90px; /* var(--N90px)*/
	--N95px: 95px; /* var(--N95px)*/
	--N100px: 100px; /* var(--N100px)*/
	--N102px: 102px; /* var(--N102px)*/
	--N110px: 110px; /* var(--N110px)*/
	--N115px: 115px; /* var(--N115px)*/
	--N120px: 120px; /* var(--N120px)*/
	--N125px: 125px; /* var(--N125px)*/
	--N130px: 130px; /* var(--N130px)*/
	--N135px: 135px; /* var(--N135px)*/
	--N140px: 140px; /* var(--N140px)*/
	--N145px: 145px; /* var(--N145px)*/
	--N150px: 150px; /* var(--N150px)*/
	--N160px: 160px; /* var(--N160px)*/
	--N163px: 163px; /* var(--N163px)*/
	--N165px: 165px; /* var(--N165px)*/
	--N170px: 170px; /* var(--N170px)*/
	--N175px: 175px; /* var(--N175px)*/
	--N185px: 185px; /* var(--N185px)*/
	--N190px: 190px; /* var(--N190px)*/
	--N195px: 195px; /* var(--N195px)*/
	--N200px: 200px; /* var(--N200px)*/
	--N205px: 205px; /* var(--N205px)*/
	--N210px: 210px; /* var(--N210px)*/
	--N219px: 219px; /* var(--N219px)*/
	--N220px: 220px; /* var(--N220px)*/
	--N225px: 225px; /* var(--N225px)*/
	--N230px: 230px; /* var(--N230px)*/
	--N240px: 240px; /* var(--N240px)*/
	--N250px: 250px; /* var(--N250px)*/
	--N255px: 255px; /* var(--N255px)*/
	--N270px: 270px; /* var(--N270px)*/
	--N280px: 280px; /* var(--N280px)*/
	--N285px: 285px; /* var(--N285px)*/
	--N290px: 290px; /* var(--N290px)*/
	--N295px: 295px; /* var(--N295px)*/
	--N300px: 300px; /* var(--N300px)*/
	--N305px: 305px; /* var(--N305px)*/
	--N317px: 317px; /* var(--N317px)*/
	--N325px: 325px; /* var(--N325px)*/
	--N330px: 330px; /* var(--N330px)*/
	--N340px: 340px; /* var(--N340px)*/
	--N345px: 345px; /* var(--N345px)*/
	--N350px: 350px; /* var(--N350px)*/
	--N400px: 400px; /* var(--N400px)*/
	--N410px: 410px; /* var(--N410px)*/
	--N445px: 445px; /* var(--N445px)*/
	--N450px: 450px; /* var(--N450px)*/
	--N490px: 490px; /* var(--N490px)*/
	--N500px: 500px; /* var(--N500px)*/
	--N510px: 510px; /* var(--N510px)*/
	--N550px: 550px; /* var(--N550px)*/
	--N570px: 570px; /* var(--N570px)*/
	--N600px: 600px; /* var(--N600px)*/
	--N700px: 700px; /* var(--N700px)*/
	--N715px: 715px; /* var(--N715px)*/
	--N750px: 750px; /* var(--N750px)*/
	--N900px: 900px; /* var(--N900px)*/
	--N903px: 903px; /* var(--N903px)*/
	--N1100px: 1100px; /* var(--N1100px)*/
	--N1200px: 1200px; /* var(--N1200px)*/
	--xx-small: 9px; /* var(--xx-small)*/
	--x-small: 10px; /* var(--x-small)*/
	--small: 13px; /* var(--small)*/
	--medium: 16px; /* var(--medium)*/
	--large: 18px; /* var(--large)*/
	--x-large: 24px; /* var(--x-large)*/
	--xx-large: 32px; /* var(--xx-large)*/
	--xxx-large: 48px; /* var(--xxx-large)*/
}

.h1P, .h2P, .h3P, .h4P, .h5P, .h6P {font-weight: 500; text-align:center;}
.h1P {font-size: var(--N32px); }
.h2P {font-size: var(--N24px); }
.h3P {font-size: var(--N18P72px); }
.h4P {font-size: var(--N16px); }
.h5P {font-size: var(--N13P28px); }
.h6P {font-size: var(--N10P72px); }
.pP {font-size: var(--N16px);  }
